Bug 2253 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 19:24 MSD by Arkady L. Shane
Modified: 2013-07-01 11:13 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-06-26 19:24:11 MSD
Advisory:

Update to new 28 release

Buildlists:
https://abf.rosalinux.ru/build_lists/1174748
https://abf.rosalinux.ru/build_lists/1174749
Comment 1 Alexander Petryakov 2013-06-28 15:41:05 MSD
The field "Путь до контейнера" is empty, please define path to container.
Comment 3 Alexander Petryakov 2013-07-01 08:56:16 MSD
chromium-browser-stable-28.0.1500.52-1
************** Advisory **************
Update to new 28 release
**************************************
QA Verified